Page MenuHomePhabricator

In the mobile version of Traditional Chinese, the Wikivoyage is Simplified Chinese
Closed, InvalidPublic

Description

In the mobile version of Traditional Chinese, the Wikivoyage is Simplified Chinese

as the picture shows:

Wikivoyage in Chinese-
Simplified Chinese > 维基导游
Traditional Chinese > 維基導遊

In the past, I tried to find a place to change in a Chinese Wikivoyage, but I still can't find the part of the mobile version... Anyone will improve this part?

Developer notes

See T162010. When a logo is not defined, it falls back to MediaWiki:mobile-frontend-footer-sitename

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 12 2019, 3:30 PM
Jdlrobson added a subscriber: Jdlrobson.

@Yuriy_kosygin could you share the URL you are using?
I think you can fix this on wiki by editing the appropriate interface messages:
e.g.

Let me know if that doesn't work.

Yuriy_kosygin added a comment.EditedFeb 15 2019, 8:55 AM

@Jdlrobson I using is zh-tw site (https://zh.m.wikivoyage.org/wiki/MediaWiki:mobile-frontend-footer-sitename/zh-tw)

But not auto change to traditional Chinese. Wait me back to house and try fix it...

@Jdlrobson Thanks for your tips, I have fixed it! I will fix it in the rest of the languages! Thank you all

@Jdlrobson Oops... The search box also question, Can you provide me about Search box URL? I will fix it.

Yuriy_kosygin added a subscriber: A2093064.EditedFeb 15 2019, 2:17 PM

Hi @Jdlrobson and all,

Very sorry...I accidentally bothered everyone. @A2093064 (xiplus) has fixed search box and create MediaWiki:Mobile-frontend-placeholder. thanks all!

A2093064 closed this task as Invalid.Feb 15 2019, 3:01 PM

Fixed on wiki.

Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptFeb 15 2019, 3:01 PM
Shizhao moved this task from Backlog to Closed on the Chinese-Sites board.Feb 18 2019, 2:34 AM